{
  "parent": "minecraft:adventure/minecraft_trials_edition",
  "criteria": {
    "criterion_one": {
      "trigger": "minecraft:player_hurt_entity",
      "conditions": {
        "player": {
          "equipment": {
            "feet": {
              "predicates": {
                "minecraft:enchantments": [
                  {
                    "enchantments": "vb:antigravity",
                    "levels": {
                      "min": 1
                    }
                  }
                ]
              }
            }
          }
        },
        "damage": {
          "type": {
            "direct_entity": {
              "type": "minecraft:player",
              "equipment": {
                "mainhand": {
                  "items": "minecraft:mace"
                }
              }
            }
          }
        }
      }
    }
  },
  "display": {
    "description": "Hit a mob with a Mace, using Antigravity boots",
    "icon": {
      "id": "minecraft:mace"
    },
    "title": "Hammer Bro",
    "frame": "goal"
  }
}